package com.jsowell.pile.mapper;

import com.jsowell.pile.domain.MemberTransactionRecord;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface MemberTransactionRecordMapper {

    int insertSelective(MemberTransactionRecord record);

    List<MemberTransactionRecord> selectByMemberId(String memberId);

    MemberTransactionRecord selectByOrderCode(@Param("orderCode") String orderCode);
}